@media screen and (max-width: 768px) {

    .SCDN-head{
        width: 100%;
        height: 130px;
        margin-top: 60px;
        background: url(/web/shiwaicloud/uploads/image/banner2.jpg) no-repeat center center;
        background-size: cover;

    }

    .process__contentLine{
        display: none;
    }
}